<!DOCTYPE html>
<html lang="en">

<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta name="description" content="">
	<meta name="author" content="">

	<title>Picapad</title>

	<!-- Bootstrap core CSS -->
	<link href="static/custom/vendor/bootstrap.min.css" rel="stylesheet">

	<!-- Custom fonts for this template -->
	<link href="static/custom/vendor/fontello.min.css" rel="stylesheet">

	<!-- Custom styles for this template -->
	<link href="static/custom/css/landing-page.css" rel="stylesheet">

</head>

<body>

	<!-- Masthead -->
	<header class="masthead text-white text-left">
		<div class="overlay"></div>
		<div class="container">
			<div class="row align-items-center">
				<div class="col-10 col-xl-4 text-center mx-auto">
					<h1 class="mb-5"><img class="img-fluid" src="static/custom/img/picasoft_logo_pad.png"></h1>
				</div>
				<div class="col-md-10 col-lg-8 col-xl-7 mx-auto">


					<div class="row py-3" style="background-color: #33333333; border-radius: .3rem">
						<div class="col-12">
							En raison d'une forte augmentation de la charge sur notre instance principale,
							nous avons déployé une deuxième instance <b>hebdomadaire</b>.
							Les pads sur cette nouvelle instance sont supprimés <b>après 60 jours d'inactivité</b>.
							Si vos pads ont vocation à être temporaires, nous vous remercions de privilégier
							cette nouvelle instance :)
						</div>
					</div>
					</br>


					<form action="#" onSubmit="javascript:go()">
						<div class="form-row">
							<div class="col-xl-12 py-2 h5">

								<div class="row">
									<div class="col-1">
										<input type="radio" id="radio_week" name="instance" value="week" checked>
									</div>
									<div class="col-11">
										<label for="week">Créer un pad sur week.pad.picasoft.net !</label><br>
									</div>
								</div>

								<div class="row">
									<div class="col-1">
										<input type="radio" id="radio_normal" name="instance" value="normal">
									</div>
									<div class="col-11">
										<label for="week">Créer un pad sur pad.picasoft.net !</label><br>
									</div>
								</div>

							</div>
							<div class="col-12 col-md-6 mb-2 mb-md-0">
								<input type="text" class="form-control form-control-lg" placeholder="Nom du pad" id="padInput1"
									onchange="javascript:onModification('padInput1')" onkeydown="javascript:onModification('padInput1')"
									onpaste="javascript:onModification('padInput1')" oninput="javascript:onModification('padInput1')">
							</div>
							<div class="col-12 col-md-2 mb-1 mb-md-0">
								<button type="button" class="btn btn-block btn-lg btn-primary" id="goButton" onClick="javascript:go()">
									Go !
								</button>
							</div>
							<div class="col-12 col-md-4 mb-1 mb-md-0">
								<button type="button" class="btn btn-block btn-lg btn-primary" onClick="javascript:randomize()">
									Au hasard
								</button>
							</div>
						</div>
					</form>


					<div class="container text-center h5 pt-5">
						<a href="https://www.picasoft.net/co/cgu.html" style="color: white">Conditions d'utilisation</a>
					</div>
				</div>
			</div>
		</div>
	</header>

	<!-- Footer -->
	<footer class="footer bg-light">
		<div class="container">
			<div class="row">
				<div class="col-7 col-lg-9 h-100 text-center text-lg-left my-auto">
					<p class="text-muted small mb-2"><i class="icon-copyleft"></i>copyleft Picasoft</p>
					<p class="text-muted small"><a
							href="https://gitlab.utc.fr/picasoft/projets/services/etherpad-yearly/-/tree/master/landing-page">Sources
							de cette page</a></p>
				</div>
				<div class="col-5 col-lg-3 h-100 text-right my-auto">
					<a href="https://picasoft.net">
						<img class="img-fluid" src="static/custom/img/picasoft_logo_secondaire.png">
					</a>
				</div>
			</div>
		</div>
	</footer>

	<!-- Bootstrap core JavaScript -->
	<script src="static/custom/vendor/jquery.min.js"></script>
	<script src="static/custom/vendor/bootstrap.bundle.min.js"></script>

	<!-- js pour faire marcher les boutons -->
	<script src="static/custom/js/etherpad.js"></script>

</body>

</html>
